<!-- <div class="nav">
  <input type="checkbox" id="nav-check">
  <div class="nav-header">
    <div class="nav-title">
      JoGeek
    </div>
  </div>
  <div class="nav-btn">
    <label for="nav-check">
      <span></span>
      <span></span>
      <span></span>
    </label>
  </div>

  <div class="nav-links">
    <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown"
      onclick="window.location.href='/dashboard/(seller:notifications)' " data-toggle="dropdown">
      <i class="mdi mdi-bell-outline"></i>
      <span class="count-symbol bg-danger"></span>
    </a>
    <a class="nav-link" (click)="logout()">
      <i class="mdi mdi-power"></i>
    </a>
  </div>
</div> -->


<nav class="navba-r nv-box default-layout-navba-r col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
    <div class="text-center navba-r-brand-wrapper d-flex align-items-center justify-content-center">
        <a routerLink="/" class="navba-r-brand brand-logo "><img class="w-a" src="./assets/build/img/logo/logo-2.png" alt="logo" /></a>
        <a routerLink="/" class="navba-r-brand brand-logo-mini"><img class="w-a" src="./assets/build/img/logo/logo-2.png" alt="logo" /></a>
    </div>
    <div class="navba-r-menu-wrapper d-flex align-items-stretch">
        <ul class="navba-r-nav navba-r-nav-right">

            <li class="nav-item dropdown">
                <!-- <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown"
          onclick="window.location.href='/dashboard/(seller:notifications)' " data-toggle="dropdown">
          <i class="mdi mdi-bell-outline"></i>
          <span class="count-symbol bg-danger"></span>
        </a> -->
                <a onclick="window.location.href='/dashboard/(seller:notifications)' " class="notification relative">
                    <i class="mdi mdi-bell-outline"></i>
                    <span class="badge" *ngIf="mynotificatuons">{{mynotificatuons}}</span>
                </a>

            </li>
            <li class="nav-item nav-logout d-none d-lg-block">
                <a class="nav-link" (click)="logout()">
                    <i class="mdi mdi-power"></i>
                </a>
                <!-- <div class="dropdown">
          <button type="button" class="btn-s dropdown-toggle" data-bs-toggle="dropdown">
           <img class="mw-100" src="./assets/build/img/user.png" width="50"> <span>Johncsdcvsdvc</span> 
          </button>
          <ul class="dropdown-menu drop-menu">
            <li><a class="dropdown-item" href="#">Link 1</a></li>
            <li><a class="dropdown-item" href="#">Link 2</a></li>
            <li><a class="dropdown-item" href="#">Link 3</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#"><i class="mdi mdi-power"></i> Déconnexion</a></li>
          </ul>
        </div> -->
            </li>

        </ul>
        <button class="navba-r-toggler navba-r-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas" (click)="toggleNavbar()">
      <span class="mdi mdi-menu" *ngIf="isOpen"></span>
      <i class="fa fa-close" *ngIf="!isOpen"></i>
    </button>

    </div>


</nav>

<div [hidden]="isOpen">
    <!-- <app-sidebar></app-sidebar> -->
</div>